Subject: [PATCH v2 1/3] imx-drm: Add mx6 hdmi transmitter support

From: [email-masked] (Greg KH)
Date: Thu, 3 Oct 2013 13:48:05 -0700

On Thu, Oct 03, 2013 at 03:51:25PM -0300, Fabio Estevam wrote:
> This is based on the initial work done by Sascha Hauer and Tony Prisk.
> 
> Tested on imx6q-wandboard and imx6q-sabresd boards.

Why is _any_ new work going on here instead of working to get this code
out of staging?

I really don't want to accept this at all, as I'm not seeing any effort
to get this out of staging and into the proper place in the drm tree,
sorry.

And I shouldn't have to be saying this at all, you all know better than
to try to add new hardware support for staging drivers...

greg k-h